<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.actions.scheduled">
    <module_version install_time="1240144360790" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1236566043" name="config/Modules/au-com-trgtd-tr-reports-actions-scheduled.xml"/>
        <file crc="1647115795" name="modules/au-com-trgtd-tr-reports-actions-scheduled.jar"/>
        <file crc="1925043341" name="resource/reports/ActionsScheduled.jasper"/>
        <file crc="2956696784" name="resource/reports/ActionsScheduled.jrxml"/>
    </module_version>
</module>
